# SOME DESCRIPTIVE TITLE.
# Copyright (C) YEAR THE PACKAGE'S COPYRIGHT HOLDER
# This file is distributed under the same license as the PACKAGE package.
# FIRST AUTHOR <EMAIL@ADDRESS>, YEAR.
#
#, fuzzy
msgid ""
msgstr ""
"Project-Id-Version: PACKAGE VERSION\n"
"Report-Msgid-Bugs-To: \n"
"POT-Creation-Date: 2025-06-24 00:01+0545\n"
"PO-Revision-Date: YEAR-MO-DA HO:MI+ZONE\n"
"Last-Translator: FULL NAME <EMAIL@ADDRESS>\n"
"Language-Team: LANGUAGE <LL@li.org>\n"
"Language: \n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=INTEGER; plural=EXPRESSION;\n"

#: 404.php:16
msgid "Oops! That page can&rsquo;t be found."
msgstr ""

#: 404.php:20
msgid ""
"It looks like nothing was found at this location. Maybe try one of the links "
"below or a search?"
msgstr ""

#: comments.php:33
#, php-format
msgctxt "comments title"
msgid "One Reply to &ldquo;%s&rdquo;"
msgstr ""

#: comments.php:38
#, php-format
msgctxt "comments title"
msgid "%1$s Reply to &ldquo;%2$s&rdquo;"
msgid_plural "%1$s Replies to &ldquo;%2$s&rdquo;"
msgstr[0] ""
msgstr[1] ""

#: comments.php:53 comments.php:74
msgid "Comment navigation"
msgstr ""

#: comments.php:56 comments.php:77
msgid "Older Comments"
msgstr ""

#: comments.php:57 comments.php:78
msgid "Newer Comments"
msgstr ""

#: comments.php:91
msgid "Comments are closed."
msgstr ""

#: functions.php:50
msgid "Primary"
msgstr ""

#: functions.php:94
msgid "Tan"
msgstr ""

#: functions.php:99
msgid "Yellow"
msgstr ""

#: functions.php:104
msgid "Orange"
msgstr ""

#: functions.php:109
msgid "Red"
msgstr ""

#: functions.php:114
msgid "Pink"
msgstr ""

#: functions.php:119
msgid "Purple"
msgstr ""

#: functions.php:124
msgid "Blue"
msgstr ""

#: functions.php:129
msgid "Green"
msgstr ""

#: functions.php:134
msgid "Brown"
msgstr ""

#: functions.php:139
msgid "Grey"
msgstr ""

#: functions.php:144
msgid "Black"
msgstr ""

#: functions.php:153
msgid "small"
msgstr ""

#: functions.php:154
msgid "S"
msgstr ""

#: functions.php:159
msgid "regular"
msgstr ""

#: functions.php:160
msgid "M"
msgstr ""

#: functions.php:165
msgid "larger"
msgstr ""

#: functions.php:166
msgid "L"
msgstr ""

#: functions.php:171
msgid "huge"
msgstr ""

#: functions.php:172
msgid "XL"
msgstr ""

#: functions.php:225
msgid "Sidebar"
msgstr ""

#: functions.php:227
msgid "Add widgets here."
msgstr ""

#: functions.php:234 functions.php:242 functions.php:250 functions.php:258
#, php-format
msgid "Footer %d"
msgstr ""

#: functions.php:277
msgctxt "Rajdhani font: on or off"
msgid "on"
msgstr ""

#: functions.php:282
msgctxt "Bad Script font: on or off"
msgid "on"
msgstr ""

#: functions.php:288
msgctxt "Righteous font: on or off"
msgid "on"
msgstr ""

#: functions.php:292
msgctxt "EB Garamond font: on or off"
msgid "on"
msgstr ""

#: functions.php:296 functions.php:468
msgctxt "Roboto font: on or off"
msgid "on"
msgstr ""

#: functions.php:301
msgctxt "Dosis font: on or off"
msgid "on"
msgstr ""

#: functions.php:306
msgctxt "Orbitron font: on or off"
msgid "on"
msgstr ""

#: functions.php:311
msgctxt "Gloria Hallelujah font: on or off"
msgid "on"
msgstr ""

#: functions.php:316
msgctxt "Dancing Script font: on or off"
msgid "on"
msgstr ""

#: functions.php:320
msgctxt "Cinzel Decorative font: on or off"
msgid "on"
msgstr ""

#: functions.php:324
msgctxt "Faster one font: on or off"
msgid "on"
msgstr ""

#: functions.php:328
msgctxt "Courgette font: on or off"
msgid "on"
msgstr ""

#: functions.php:333
msgctxt "Tangerine font: on or off"
msgid "on"
msgstr ""

#: functions.php:338
msgctxt "Henny Penny font: on or off"
msgid "on"
msgstr ""

#: functions.php:342
msgctxt "Lilita One font: on or off"
msgid "on"
msgstr ""

#: functions.php:346
msgctxt "Lumanosimo font: on or off"
msgid "on"
msgstr ""

#: functions.php:350
msgctxt "Anton font: on or off"
msgid "on"
msgstr ""

#: functions.php:355
msgctxt "Kaushan Script font: on or off"
msgid "on"
msgstr ""

#: functions.php:359
msgctxt "Marck Script font: on or off"
msgid "on"
msgstr ""

#: functions.php:364
msgctxt "Fredericka the Great font: on or off"
msgid "on"
msgstr ""

#: functions.php:369
msgctxt "Raleway: on or off"
msgid "on"
msgstr ""

#: functions.php:374
msgctxt "Jost: on or off"
msgid "on"
msgstr ""

#: functions.php:379
msgctxt "Gilda Display: on or off"
msgid "on"
msgstr ""

#: functions.php:386
msgctxt "Poppins font: on or off"
msgid "on"
msgstr ""

#: functions.php:391
msgctxt "Montserrat font: on or off"
msgid "on"
msgstr ""

#: functions.php:396
msgctxt "Quicksand font: on or off"
msgid "on"
msgstr ""

#: functions.php:401
msgctxt "Open Sans font: on or off"
msgid "on"
msgstr ""

#: functions.php:406
msgctxt "Lato font: on or off"
msgid "on"
msgstr ""

#: functions.php:411
msgctxt "Ubuntu font: on or off"
msgid "on"
msgstr ""

#: functions.php:416
msgctxt "Bitter font: on or off"
msgid "on"
msgstr ""

#: functions.php:423
msgctxt "Playfair Display font: on or off"
msgid "on"
msgstr ""

#: functions.php:428
msgctxt "Lora font: on or off"
msgid "on"
msgstr ""

#: functions.php:433
msgctxt "Titillium Web font: on or off"
msgid "on"
msgstr ""

#: functions.php:438
msgctxt "Muli font: on or off"
msgid "on"
msgstr ""

#: functions.php:443
msgctxt "Nunito Sans font: on or off"
msgid "on"
msgstr ""

#: functions.php:448
msgctxt "Maven Pro font: on or off"
msgid "on"
msgstr ""

#: functions.php:453
msgctxt "Cairo font: on or off"
msgid "on"
msgstr ""

#: functions.php:458
msgctxt "Cormorant font: on or off"
msgid "on"
msgstr ""

#: functions.php:463
msgctxt "Philosopher font: on or off"
msgid "on"
msgstr ""

#: functions.php:472
msgctxt "Shadows Into Light font: on or off"
msgid "on"
msgstr ""

#: functions.php:477
msgctxt "Oxygen font: on or off"
msgid "on"
msgstr ""

#: functions.php:557
msgid "Sen Agency"
msgstr ""

#: searchform.php:12 searchform.php:13
msgctxt "label"
msgid "Search for:"
msgstr ""

#: searchform.php:13
msgctxt "placeholder"
msgid "Search ..."
msgstr ""

#: searchform.php:15
msgctxt "submit button"
msgid "Search"
msgstr ""

#: inc/custom-header.php:33
msgctxt "header image description"
msgid "Default Banner"
msgstr ""

#: inc/customizer.php:27
msgid "Sen Agency Pro"
msgstr ""

#: inc/customizer.php:28
msgid "Buy Pro"
msgstr ""

#: inc/customizer.php:37
msgid "Menu Logo Center"
msgstr ""

#: inc/customizer.php:49
msgid "Enable Logo Placed in Center"
msgstr ""

#: inc/customizer.php:57
msgid "Theme Options"
msgstr ""

#: inc/template-tags.php:36
#, php-format
msgid "<span class=\"screen-reader-text\"> on %s</span>"
msgstr ""

#: inc/template-tags.php:51
#, php-format
msgctxt "post author"
msgid "%s"
msgstr ""

#: inc/template-tags.php:68
msgid " "
msgstr ""

#: inc/customizer/color.php:13
msgid "Color Scheme(Theme Color)"
msgstr ""

#: inc/customizer/color.php:26
msgid "Choose HomePage Color Layout"
msgstr ""

#: inc/customizer/color.php:30
msgid "Lite HomePage"
msgstr ""

#: inc/customizer/color.php:31
msgid "Dark HomePage"
msgstr ""

#: inc/customizer/default.php:25
msgid "Hire Me"
msgstr ""

#: inc/customizer/default.php:30 inc/customizer/default.php:37
msgid "info@sensationaltheme.com"
msgstr ""

#: inc/customizer/default.php:31 inc/customizer/default.php:38
msgid "+1-541-754-3010"
msgstr ""

#: inc/customizer/default.php:32 inc/customizer/default.php:39
msgid "London, UK"
msgstr ""

#: inc/customizer/default.php:34
msgid "Email ID"
msgstr ""

#: inc/customizer/default.php:35
msgid "Free Call"
msgstr ""

#: inc/customizer/default.php:36
msgid "Visit Us"
msgstr ""

#: inc/customizer/default.php:46
msgid "Login"
msgstr ""

#: inc/customizer/default.php:48
msgid "Register"
msgstr ""

#: inc/customizer/default.php:78
msgid "Explore latest slider articles"
msgstr ""

#: inc/customizer/default.php:79 inc/customizer/default.php:103
#: inc/customizer/default.php:122 inc/customizer/default.php:142
#: inc/customizer/default.php:162 inc/customizer/default.php:182
#: inc/customizer/default.php:203 inc/customizer/default.php:224
#: inc/customizer/default.php:320 inc/customizer/default.php:342
#: inc/customizer/default.php:350 inc/customizer/default.php:356
msgid ""
"Every sunrise brings a new opportunity to rewrite your story, to chase your "
"dreams, and to embrace the magic of possibilities."
msgstr ""

#: inc/customizer/default.php:80 inc/customizer/default.php:104
#: inc/customizer/default.php:134 inc/customizer/default.php:143
#: inc/customizer/default.php:154 inc/customizer/default.php:163
#: inc/customizer/default.php:174 inc/customizer/default.php:183
#: inc/customizer/default.php:194 inc/customizer/default.php:204
#: inc/customizer/default.php:233 inc/customizer/default.php:251
#: inc/customizer/default.php:314 inc/customizer/default.php:333
#: inc/customizer/default.php:369
msgid "See All"
msgstr ""

#: inc/customizer/default.php:97
msgid "My Major Category"
msgstr ""

#: inc/customizer/default.php:98
msgid ""
"I love natural beauty, and I think it’s your best look, but I think makeup "
"as an artist is so transformative."
msgstr ""

#: inc/customizer/default.php:102
msgid "Latest video news"
msgstr ""

#: inc/customizer/default.php:121 inc/customizer/default.php:123
msgid "Featured News"
msgstr ""

#: inc/customizer/default.php:141
msgid "Top News You Need to See"
msgstr ""

#: inc/customizer/default.php:161
msgid "Top Stories You Need to See"
msgstr ""

#: inc/customizer/default.php:181
msgid "List News"
msgstr ""

#: inc/customizer/default.php:202
msgid "The Most Loved Stories"
msgstr ""

#: inc/customizer/default.php:223
msgid "Discover the Beauty of Destination"
msgstr ""

#: inc/customizer/default.php:264
msgid "Breaking News"
msgstr ""

#: inc/customizer/default.php:302
msgid "Others News"
msgstr ""

#: inc/customizer/default.php:319 inc/customizer/default.php:355
msgid "Whats Hot Right Now"
msgstr ""

#: inc/customizer/default.php:340
msgid "Product"
msgstr ""

#: inc/customizer/default.php:341
msgid "Boy Now"
msgstr ""

#: inc/customizer/default.php:349
msgid "Subscribe To Our Newsletter"
msgstr ""

#: inc/customizer/default.php:351
msgid "Subscribe"
msgstr ""

#: inc/customizer/default.php:373
msgid "Instagram"
msgstr ""

#: inc/customizer/default.php:376
msgid "Latest News"
msgstr ""

#: inc/customizer/default.php:421
msgid "Related Newss"
msgstr ""

#: inc/customizer/default.php:450
msgid "Read More"
msgstr ""

#: inc/customizer/default.php:459
msgid "Copyright &copy; All rights reserved."
msgstr ""

#: inc/customizer/default.php:460
msgid "Sen Agency by Sensational Theme"
msgstr ""

#: inc/customizer/home-section.php:14
msgid "Front Page Sections"
msgstr ""

#: inc/customizer/options.php:9 inc/customizer/options.php:41
#: inc/customizer/options.php:56 inc/woocommerce/template-functions.php:41
#: inc/woocommerce/template-functions.php:61
msgid "--Select--"
msgstr ""

#: inc/customizer/options.php:23
msgid "Enable"
msgstr ""

#: inc/customizer/options.php:24
msgid "Disable"
msgstr ""

#: inc/customizer/options.php:76
msgid "--Default--"
msgstr ""

#: inc/customizer/options.php:105 inc/customizer/options.php:155
#: inc/customizer/options.php:193 inc/customizer/options.php:243
#: inc/customizer/options.php:280 inc/customizer/options.php:330
#: inc/customizer/options.php:367 inc/customizer/options.php:417
#: inc/customizer/options.php:455 inc/customizer/options.php:505
#: inc/customizer/theme-option/archives.php:233
msgid "Default"
msgstr ""

#: inc/customizer/options.php:106 inc/customizer/options.php:156
#: inc/customizer/options.php:194 inc/customizer/options.php:244
#: inc/customizer/options.php:281 inc/customizer/options.php:331
#: inc/customizer/options.php:368 inc/customizer/options.php:418
#: inc/customizer/options.php:456 inc/customizer/options.php:506
msgid "Raleway"
msgstr ""

#: inc/customizer/options.php:107 inc/customizer/options.php:157
#: inc/customizer/options.php:195 inc/customizer/options.php:245
#: inc/customizer/options.php:282 inc/customizer/options.php:332
#: inc/customizer/options.php:369 inc/customizer/options.php:419
#: inc/customizer/options.php:457 inc/customizer/options.php:507
msgid "Poppins"
msgstr ""

#: inc/customizer/options.php:108 inc/customizer/options.php:196
#: inc/customizer/options.php:283 inc/customizer/options.php:370
#: inc/customizer/options.php:458
msgid "Montserrat"
msgstr ""

#: inc/customizer/options.php:109 inc/customizer/options.php:159
#: inc/customizer/options.php:197 inc/customizer/options.php:247
#: inc/customizer/options.php:284 inc/customizer/options.php:334
#: inc/customizer/options.php:371 inc/customizer/options.php:421
#: inc/customizer/options.php:459 inc/customizer/options.php:509
msgid "Open Sans"
msgstr ""

#: inc/customizer/options.php:110 inc/customizer/options.php:160
#: inc/customizer/options.php:198 inc/customizer/options.php:248
#: inc/customizer/options.php:285 inc/customizer/options.php:335
#: inc/customizer/options.php:372 inc/customizer/options.php:422
#: inc/customizer/options.php:460 inc/customizer/options.php:510
msgid "Lato"
msgstr ""

#: inc/customizer/options.php:111 inc/customizer/options.php:161
#: inc/customizer/options.php:199 inc/customizer/options.php:249
#: inc/customizer/options.php:286 inc/customizer/options.php:336
#: inc/customizer/options.php:373 inc/customizer/options.php:423
#: inc/customizer/options.php:461 inc/customizer/options.php:511
msgid "Ubuntu"
msgstr ""

#: inc/customizer/options.php:112 inc/customizer/options.php:162
#: inc/customizer/options.php:200 inc/customizer/options.php:250
#: inc/customizer/options.php:287 inc/customizer/options.php:337
#: inc/customizer/options.php:374 inc/customizer/options.php:424
#: inc/customizer/options.php:462 inc/customizer/options.php:512
msgid "Playfair Display"
msgstr ""

#: inc/customizer/options.php:113 inc/customizer/options.php:163
#: inc/customizer/options.php:201 inc/customizer/options.php:251
#: inc/customizer/options.php:288 inc/customizer/options.php:338
#: inc/customizer/options.php:375 inc/customizer/options.php:425
#: inc/customizer/options.php:463 inc/customizer/options.php:513
msgid "Lora"
msgstr ""

#: inc/customizer/options.php:114 inc/customizer/options.php:164
#: inc/customizer/options.php:202 inc/customizer/options.php:252
#: inc/customizer/options.php:289 inc/customizer/options.php:339
#: inc/customizer/options.php:376 inc/customizer/options.php:426
#: inc/customizer/options.php:464 inc/customizer/options.php:514
msgid "Titillium Web"
msgstr ""

#: inc/customizer/options.php:115 inc/customizer/options.php:165
#: inc/customizer/options.php:203 inc/customizer/options.php:253
#: inc/customizer/options.php:290 inc/customizer/options.php:340
#: inc/customizer/options.php:377 inc/customizer/options.php:427
#: inc/customizer/options.php:465 inc/customizer/options.php:515
msgid "Muli"
msgstr ""

#: inc/customizer/options.php:116 inc/customizer/options.php:166
#: inc/customizer/options.php:204 inc/customizer/options.php:254
#: inc/customizer/options.php:291 inc/customizer/options.php:341
#: inc/customizer/options.php:378 inc/customizer/options.php:428
#: inc/customizer/options.php:466 inc/customizer/options.php:516
msgid "Oxygen"
msgstr ""

#: inc/customizer/options.php:117 inc/customizer/options.php:167
#: inc/customizer/options.php:205 inc/customizer/options.php:255
#: inc/customizer/options.php:292 inc/customizer/options.php:342
#: inc/customizer/options.php:379 inc/customizer/options.php:429
#: inc/customizer/options.php:467 inc/customizer/options.php:517
msgid "Nunito Sans"
msgstr ""

#: inc/customizer/options.php:118 inc/customizer/options.php:168
#: inc/customizer/options.php:206 inc/customizer/options.php:256
#: inc/customizer/options.php:293 inc/customizer/options.php:343
#: inc/customizer/options.php:380 inc/customizer/options.php:430
#: inc/customizer/options.php:468 inc/customizer/options.php:518
msgid "Maven Pro"
msgstr ""

#: inc/customizer/options.php:119 inc/customizer/options.php:169
#: inc/customizer/options.php:207 inc/customizer/options.php:257
#: inc/customizer/options.php:294 inc/customizer/options.php:344
#: inc/customizer/options.php:381 inc/customizer/options.php:431
#: inc/customizer/options.php:469 inc/customizer/options.php:519
msgid "Cairo"
msgstr ""

#: inc/customizer/options.php:120 inc/customizer/options.php:170
#: inc/customizer/options.php:208 inc/customizer/options.php:258
#: inc/customizer/options.php:295 inc/customizer/options.php:345
#: inc/customizer/options.php:382 inc/customizer/options.php:432
#: inc/customizer/options.php:470 inc/customizer/options.php:520
msgid "Philosopher"
msgstr ""

#: inc/customizer/options.php:121 inc/customizer/options.php:171
#: inc/customizer/options.php:209 inc/customizer/options.php:259
#: inc/customizer/options.php:296 inc/customizer/options.php:346
#: inc/customizer/options.php:383 inc/customizer/options.php:433
#: inc/customizer/options.php:471 inc/customizer/options.php:521
msgid "Quicksand"
msgstr ""

#: inc/customizer/options.php:122 inc/customizer/options.php:210
#: inc/customizer/options.php:297 inc/customizer/options.php:384
#: inc/customizer/options.php:472
msgid "Henny Penny"
msgstr ""

#: inc/customizer/options.php:123 inc/customizer/options.php:211
#: inc/customizer/options.php:298 inc/customizer/options.php:385
#: inc/customizer/options.php:473
msgid "Orbitron"
msgstr ""

#: inc/customizer/options.php:124 inc/customizer/options.php:212
#: inc/customizer/options.php:299 inc/customizer/options.php:386
#: inc/customizer/options.php:474
msgid "Marck Script"
msgstr ""

#: inc/customizer/options.php:125 inc/customizer/options.php:213
#: inc/customizer/options.php:300 inc/customizer/options.php:387
#: inc/customizer/options.php:475
msgid "Kaushan Script"
msgstr ""

#: inc/customizer/options.php:126 inc/customizer/options.php:214
#: inc/customizer/options.php:301 inc/customizer/options.php:388
#: inc/customizer/options.php:476
msgid "Courgette"
msgstr ""

#: inc/customizer/options.php:127 inc/customizer/options.php:173
#: inc/customizer/options.php:215 inc/customizer/options.php:261
#: inc/customizer/options.php:302 inc/customizer/options.php:348
#: inc/customizer/options.php:389 inc/customizer/options.php:435
#: inc/customizer/options.php:477 inc/customizer/options.php:523
msgid "Rajdhani"
msgstr ""

#: inc/customizer/options.php:128 inc/customizer/options.php:216
#: inc/customizer/options.php:303 inc/customizer/options.php:390
#: inc/customizer/options.php:478
msgid "Bad Script"
msgstr ""

#: inc/customizer/options.php:129 inc/customizer/options.php:217
#: inc/customizer/options.php:304 inc/customizer/options.php:391
#: inc/customizer/options.php:479
msgid "Righteous"
msgstr ""

#: inc/customizer/options.php:130 inc/customizer/options.php:218
#: inc/customizer/options.php:305 inc/customizer/options.php:392
#: inc/customizer/options.php:480
msgid "Dosis"
msgstr ""

#: inc/customizer/options.php:131 inc/customizer/options.php:219
#: inc/customizer/options.php:306 inc/customizer/options.php:393
#: inc/customizer/options.php:481
msgid "Cinzel Decorative"
msgstr ""

#: inc/customizer/options.php:132 inc/customizer/options.php:220
#: inc/customizer/options.php:307 inc/customizer/options.php:394
#: inc/customizer/options.php:482
msgid "Faster one"
msgstr ""

#: inc/customizer/options.php:133 inc/customizer/options.php:221
#: inc/customizer/options.php:308 inc/customizer/options.php:395
#: inc/customizer/options.php:483
msgid "Tangerine"
msgstr ""

#: inc/customizer/options.php:134 inc/customizer/options.php:222
#: inc/customizer/options.php:309 inc/customizer/options.php:396
#: inc/customizer/options.php:484
msgid "Fredericka the Great"
msgstr ""

#: inc/customizer/options.php:135 inc/customizer/options.php:223
#: inc/customizer/options.php:310 inc/customizer/options.php:397
#: inc/customizer/options.php:485
msgid "Shadows Into Light"
msgstr ""

#: inc/customizer/options.php:136 inc/customizer/options.php:224
#: inc/customizer/options.php:311 inc/customizer/options.php:398
#: inc/customizer/options.php:486
msgid "Gloria Hallelujah"
msgstr ""

#: inc/customizer/options.php:158 inc/customizer/options.php:246
#: inc/customizer/options.php:333 inc/customizer/options.php:420
#: inc/customizer/options.php:508
msgid "Roboto"
msgstr ""

#: inc/customizer/options.php:172 inc/customizer/options.php:260
#: inc/customizer/options.php:347 inc/customizer/options.php:434
#: inc/customizer/options.php:522
msgid "Dancing Script "
msgstr ""

#: inc/customizer/topbar.php:8
msgid "Header Top"
msgstr ""

#: inc/customizer/topbar.php:17
msgid "Date or Contact Information"
msgstr ""

#: inc/customizer/topbar.php:31
msgid "Choose Date or Contact Information"
msgstr ""

#: inc/customizer/topbar.php:35 inc/customizer/topbar.php:183
msgid "None"
msgstr ""

#: inc/customizer/topbar.php:36
msgid "Contact Info"
msgstr ""

#: inc/customizer/topbar.php:37
msgid " Current Date "
msgstr ""

#: inc/customizer/topbar.php:50 inc/customizer/topbar.php:65
#: inc/customizer/sections/header.php:81
msgid "Show Contact Info"
msgstr ""

#: inc/customizer/topbar.php:80
msgid "Location"
msgstr ""

#: inc/customizer/topbar.php:81 inc/customizer/sections/header.php:110
msgid "Enter Location."
msgstr ""

#: inc/customizer/topbar.php:95
msgid "Phone"
msgstr ""

#: inc/customizer/topbar.php:96 inc/customizer/sections/header.php:140
msgid "Enter phone number."
msgstr ""

#: inc/customizer/topbar.php:113 inc/customizer/sections/header.php:174
msgid "Email"
msgstr ""

#: inc/customizer/topbar.php:114 inc/customizer/sections/header.php:175
msgid "Enter valid email address."
msgstr ""

#: inc/customizer/topbar.php:125 inc/customizer/topbar.php:155
msgid "Social Links"
msgstr ""

#: inc/customizer/topbar.php:142
msgid "Show Social Links On Topbar"
msgstr ""

#: inc/customizer/topbar.php:156
msgid "Add list."
msgstr ""

#: inc/customizer/topbar.php:165
msgid "Search Form/ Login Botton"
msgstr ""

#: inc/customizer/topbar.php:179
msgid "Choose Search or Login/Register"
msgstr ""

#: inc/customizer/topbar.php:184
msgid "Search Form"
msgstr ""

#: inc/customizer/topbar.php:185
msgid "Login Button"
msgstr ""

#: inc/customizer/topbar.php:202
msgid "Login Text"
msgstr ""

#: inc/customizer/topbar.php:220
msgid "Login Links"
msgstr ""

#: inc/customizer/topbar.php:239
msgid "Register Text"
msgstr ""

#: inc/customizer/topbar.php:256
msgid "Register Links"
msgstr ""

#: inc/customizer/topbar.php:267
msgid "Top Bar Color Options"
msgstr ""

#: inc/customizer/topbar.php:283
msgid "Enable/Disable Topbar"
msgstr ""

#: inc/customizer/topbar.php:297
msgid "Topbar Font Color Scheme"
msgstr ""

#: inc/customizer/topbar.php:307
msgid "Topbar Background Color Scheme"
msgstr ""

#: inc/customizer/sections/header.php:14
msgid "Header"
msgstr ""

#: inc/customizer/sections/header.php:23
msgid "Header Options"
msgstr ""

#: inc/customizer/sections/header.php:36
msgid "Choose Header Layout"
msgstr ""

#: inc/customizer/sections/header.php:40
msgid "Header One(Normal)"
msgstr ""

#: inc/customizer/sections/header.php:41
msgid "Header Two(Header Contact)"
msgstr ""

#: inc/customizer/sections/header.php:56
msgid "Button Text"
msgstr ""

#: inc/customizer/sections/header.php:74
msgid "Button Link"
msgstr ""

#: inc/customizer/sections/header.php:96
msgid "Location Title Text"
msgstr ""

#: inc/customizer/sections/header.php:109
msgid "Address"
msgstr ""

#: inc/customizer/sections/header.php:125
msgid "Phone Title Text"
msgstr ""

#: inc/customizer/sections/header.php:139
msgid "Contact"
msgstr ""

#: inc/customizer/sections/header.php:158
msgid "Email Title Text"
msgstr ""

#: inc/customizer/sections/home-layout.php:13
msgid "Homepage Layout"
msgstr ""

#: inc/customizer/sections/home-layout.php:31
msgid "Choose HomePage Layout"
msgstr ""

#: inc/customizer/sections/home-layout.php:32
msgid "Save & Refresh the customizer to see its effect."
msgstr ""

#: inc/customizer/sections/home-layout.php:37
msgid "HomePage One (Blog)"
msgstr ""

#: inc/customizer/theme-option/archives.php:13
msgid "Blog And Archive"
msgstr ""

#: inc/customizer/theme-option/archives.php:30
msgid "Blog And Archive page layout Content Type"
msgstr ""

#: inc/customizer/theme-option/archives.php:35
msgid "Design One"
msgstr ""

#: inc/customizer/theme-option/archives.php:36
msgid "Design Two"
msgstr ""

#: inc/customizer/theme-option/archives.php:52
msgid "Static Blog Page Header Title"
msgstr ""

#: inc/customizer/theme-option/archives.php:70
msgid "Blog Page Header Title"
msgstr ""

#: inc/customizer/theme-option/archives.php:71
msgid ""
"This Setting works on the Latest posts option chosen as the Homepage Setting."
msgstr ""

#: inc/customizer/theme-option/archives.php:84
msgid "Excerpt Length"
msgstr ""

#: inc/customizer/theme-option/archives.php:85
msgid "in words"
msgstr ""

#: inc/customizer/theme-option/archives.php:98
#: inc/customizer/theme-option/single-page.php:91
#: inc/customizer/theme-option/single-post.php:76
msgid "Choose Content Align"
msgstr ""

#: inc/customizer/theme-option/archives.php:102
#: inc/customizer/theme-option/single-page.php:95
#: inc/customizer/theme-option/single-post.php:80
msgid "Right Side"
msgstr ""

#: inc/customizer/theme-option/archives.php:103
#: inc/customizer/theme-option/single-page.php:96
#: inc/customizer/theme-option/single-post.php:81
msgid "Center Side"
msgstr ""

#: inc/customizer/theme-option/archives.php:104
#: inc/customizer/theme-option/single-page.php:97
#: inc/customizer/theme-option/single-post.php:82
msgid "Left Side"
msgstr ""

#: inc/customizer/theme-option/archives.php:105
#: inc/customizer/theme-option/single-page.php:98
#: inc/customizer/theme-option/single-post.php:83
msgid "Justify"
msgstr ""

#: inc/customizer/theme-option/archives.php:117
msgid "Enable Content"
msgstr ""

#: inc/customizer/theme-option/archives.php:129
#: inc/customizer/theme-option/single-post.php:94
msgid "Enable Category"
msgstr ""

#: inc/customizer/theme-option/archives.php:141
#: inc/customizer/theme-option/single-post.php:107
msgid "Enable Author"
msgstr ""

#: inc/customizer/theme-option/archives.php:153
#: inc/customizer/theme-option/single-post.php:158
msgid "Enable Comment"
msgstr ""

#: inc/customizer/theme-option/archives.php:165
msgid "Enable Read More Text"
msgstr ""

#: inc/customizer/theme-option/archives.php:166
msgid "Enable read more text inside content and disable read more button."
msgstr ""

#: inc/customizer/theme-option/archives.php:179
#: inc/customizer/theme-option/single-post.php:119
msgid "Enable Date"
msgstr ""

#: inc/customizer/theme-option/archives.php:192
#: inc/customizer/theme-option/single-page.php:64
#: inc/customizer/theme-option/single-post.php:132
msgid "Enable Featured Video"
msgstr ""

#: inc/customizer/theme-option/archives.php:210
msgid "Button Label"
msgstr ""

#: inc/customizer/theme-option/archives.php:228
msgid "Pagination Type"
msgstr ""

#: inc/customizer/theme-option/archives.php:234
msgid "Numeric"
msgstr ""

#: inc/customizer/theme-option/category-design.php:13
msgid "Catgeory Design"
msgstr ""

#: inc/customizer/theme-option/category-design.php:29
msgid "Category Design Options"
msgstr ""

#: inc/customizer/theme-option/category-design.php:34
msgid "No Background"
msgstr ""

#: inc/customizer/theme-option/category-design.php:35
msgid "Theme Color Background"
msgstr ""

#: inc/customizer/theme-option/category-design.php:47
msgid "Enable Category Icon"
msgstr ""

#: inc/customizer/theme-option/footer.php:13
msgid "Footer Option"
msgstr ""

#: inc/customizer/theme-option/footer.php:28
msgid "Copyright Text"
msgstr ""

#: inc/customizer/theme-option/footer.php:45
msgid "Display Scroll Top Button"
msgstr ""

#: inc/customizer/theme-option/general.php:12
msgid "Sidebar Setting"
msgstr ""

#: inc/customizer/theme-option/general.php:26
msgid "Enable/Disable Static Homepage Content Section"
msgstr ""

#: inc/customizer/theme-option/general.php:27
msgid "This option is only work on Static HomePage "
msgstr ""

#: inc/customizer/theme-option/general.php:46
msgid "Layout Option For Blog"
msgstr ""

#: inc/customizer/theme-option/general.php:70
msgid "Layout Option For Archive"
msgstr ""

#: inc/customizer/theme-option/general.php:95
msgid "Layout Option For Pages"
msgstr ""

#: inc/customizer/theme-option/general.php:119
msgid "Layout Option For Single Posts"
msgstr ""

#: inc/customizer/theme-option/header-image.php:16
msgid "Header Image For Inner Pages"
msgstr ""

#: inc/customizer/theme-option/header-image.php:32
msgid "Header Image For Archive Page"
msgstr ""

#: inc/customizer/theme-option/header-image.php:33
msgid ""
"Choose Header Image of your choice for Archive Pages. Recommended size for "
"this image is 1920px by 500px."
msgstr ""

#: inc/customizer/theme-option/single-page.php:13
msgid "Single Page Option"
msgstr ""

#: inc/customizer/theme-option/single-page.php:25
#: inc/customizer/theme-option/single-post.php:25
msgid "Enable Header Image As Header Image"
msgstr ""

#: inc/customizer/theme-option/single-page.php:26
#: inc/customizer/theme-option/single-post.php:26
msgid ""
"If this option is Enable then Display Header Image as Header Image Otherwise "
"display Featured Image as Header Image  "
msgstr ""

#: inc/customizer/theme-option/single-page.php:39
#: inc/customizer/theme-option/single-post.php:39
msgid "Enable Header Title"
msgstr ""

#: inc/customizer/theme-option/single-page.php:51
#: inc/customizer/theme-option/single-post.php:51
msgid "Enable Header Image"
msgstr ""

#: inc/customizer/theme-option/single-page.php:77
#: inc/customizer/theme-option/single-post.php:63
msgid "Enable Featured Image"
msgstr ""

#: inc/customizer/theme-option/single-post.php:13
msgid "Single Post Option"
msgstr ""

#: inc/customizer/theme-option/single-post.php:145
msgid "Enable Pagination"
msgstr ""

#: inc/customizer/widgets/latest-news.php:19
msgid "Add Widget to Display Popular Posts."
msgstr ""

#: inc/customizer/widgets/latest-news.php:21
msgid "St: Popular Posts"
msgstr ""

#: inc/customizer/widgets/latest-news.php:27
#: inc/customizer/widgets/latest-news.php:33
#: inc/customizer/widgets/latest-news.php:51
#: inc/customizer/widgets/latest-news.php:81
msgid "Popular Posts"
msgstr ""

#: inc/customizer/widgets/latest-news.php:39
#: inc/customizer/widgets/list-news.php:39
#: inc/customizer/widgets/sidebar-popular-news.php:39
msgid "Title:"
msgstr ""

#: inc/customizer/widgets/latest-news.php:44
#: inc/customizer/widgets/list-news.php:44
#: inc/customizer/widgets/sidebar-popular-news.php:44
msgid "Select Category:"
msgstr ""

#: inc/customizer/widgets/latest-news.php:60
#: inc/customizer/widgets/list-news.php:60
#: inc/customizer/widgets/sidebar-popular-news.php:60
msgid "Choose Number (Max: 10)"
msgstr ""

#: inc/customizer/widgets/list-news.php:19
msgid "Add Widget to Display List Posts."
msgstr ""

#: inc/customizer/widgets/list-news.php:21
msgid "ST: List Posts"
msgstr ""

#: inc/customizer/widgets/list-news.php:27
#: inc/customizer/widgets/list-news.php:33
#: inc/customizer/widgets/list-news.php:51
#: inc/customizer/widgets/list-news.php:81
msgid "List Posts"
msgstr ""

#: inc/customizer/widgets/sidebar-popular-news.php:19
msgid "Add Widget to Display Trending Posts."
msgstr ""

#: inc/customizer/widgets/sidebar-popular-news.php:21
msgid "ST:Trending Posts"
msgstr ""

#: inc/customizer/widgets/sidebar-popular-news.php:27
#: inc/customizer/widgets/sidebar-popular-news.php:33
#: inc/customizer/widgets/sidebar-popular-news.php:51
#: inc/customizer/widgets/sidebar-popular-news.php:81
msgid "Trending Posts"
msgstr ""

#: inc/hook/basic.php:20
msgid "Home"
msgstr ""

#: inc/hook/basic.php:70
msgid "&mdash; Select &mdash;"
msgstr ""

#: inc/hook/basic.php:153
msgid "--None--"
msgstr ""

#: inc/hook/basic.php:247
msgid "Add New"
msgstr ""

#: inc/hook/custom.php:45 inc/hook/custom.php:125 inc/hook/custom.php:210
msgid "Primary Menu"
msgstr ""

#: inc/hook/custom.php:372
#, php-format
msgid "Theme Sen Agency by %s"
msgstr ""

#: inc/hook/custom.php:372
msgid "Sensational Theme"
msgstr ""

#: inc/hook/custom.php:538
#, php-format
msgid "Search Results for: %s"
msgstr ""

#: inc/hook/custom.php:542
msgid "Error 404"
msgstr ""

#: inc/hook/custom.php:654
msgid "Slider Section"
msgstr ""

#: inc/hook/custom.php:655
msgid "Author info"
msgstr ""

#: inc/hook/custom.php:656
msgid "Featured"
msgstr ""

#: inc/hook/custom.php:657
msgid "Two column Section"
msgstr ""

#: inc/hook/custom.php:658
msgid "Popular Section"
msgstr ""

#: inc/hook/structure.php:53
msgid "Skip to content"
msgstr ""

#: inc/tgm-plugin/class-tgm-plugin-activation.php:327
msgid "Install Required Plugins"
msgstr ""

#: inc/tgm-plugin/class-tgm-plugin-activation.php:328
msgid "Install Plugins"
msgstr ""

#: inc/tgm-plugin/class-tgm-plugin-activation.php:330
#, php-format
msgid "Installing Plugin: %s"
msgstr ""

#: inc/tgm-plugin/class-tgm-plugin-activation.php:332
#, php-format
msgid "Updating Plugin: %s"
msgstr ""

#: inc/tgm-plugin/class-tgm-plugin-activation.php:333
msgid "Something went wrong with the plugin API."
msgstr ""

#: inc/tgm-plugin/class-tgm-plugin-activation.php:336
#, php-format
msgid "This theme requires the following plugin: %1$s."
msgid_plural "This theme requires the following plugins: %1$s."
msgstr[0] ""
msgstr[1] ""

#: inc/tgm-plugin/class-tgm-plugin-activation.php:342
#, php-format
msgid "This theme recommends the following plugin: %1$s."
msgid_plural "This theme recommends the following plugins: %1$s."
msgstr[0] ""
msgstr[1] ""

#: inc/tgm-plugin/class-tgm-plugin-activation.php:348
#, php-format
msgid ""
"The following plugin needs to be updated to its latest version to ensure "
"maximum compatibility with this theme: %1$s."
msgid_plural ""
"The following plugins need to be updated to their latest version to ensure "
"maximum compatibility with this theme: %1$s."
msgstr[0] ""
msgstr[1] ""

#: inc/tgm-plugin/class-tgm-plugin-activation.php:354
#, php-format
msgid "There is an update available for: %1$s."
msgid_plural "There are updates available for the following plugins: %1$s."
msgstr[0] ""
msgstr[1] ""

#: inc/tgm-plugin/class-tgm-plugin-activation.php:360
#, php-format
msgid "The following required plugin is currently inactive: %1$s."
msgid_plural "The following required plugins are currently inactive: %1$s."
msgstr[0] ""
msgstr[1] ""

#: inc/tgm-plugin/class-tgm-plugin-activation.php:366
#, php-format
msgid "The following recommended plugin is currently inactive: %1$s."
msgid_plural "The following recommended plugins are currently inactive: %1$s."
msgstr[0] ""
msgstr[1] ""

#: inc/tgm-plugin/class-tgm-plugin-activation.php:371
msgid "Begin installing plugin"
msgid_plural "Begin installing plugins"
msgstr[0] ""
msgstr[1] ""

#: inc/tgm-plugin/class-tgm-plugin-activation.php:376
msgid "Begin updating plugin"
msgid_plural "Begin updating plugins"
msgstr[0] ""
msgstr[1] ""

#: inc/tgm-plugin/class-tgm-plugin-activation.php:381
msgid "Begin activating plugin"
msgid_plural "Begin activating plugins"
msgstr[0] ""
msgstr[1] ""

#: inc/tgm-plugin/class-tgm-plugin-activation.php:385
msgid "Return to Required Plugins Installer"
msgstr ""

#: inc/tgm-plugin/class-tgm-plugin-activation.php:386
#: inc/tgm-plugin/class-tgm-plugin-activation.php:827
#: inc/tgm-plugin/class-tgm-plugin-activation.php:2533
#: inc/tgm-plugin/class-tgm-plugin-activation.php:3580
msgid "Return to the Dashboard"
msgstr ""

#: inc/tgm-plugin/class-tgm-plugin-activation.php:387
#: inc/tgm-plugin/class-tgm-plugin-activation.php:3159
msgid "Plugin activated successfully."
msgstr ""

#: inc/tgm-plugin/class-tgm-plugin-activation.php:388
#: inc/tgm-plugin/class-tgm-plugin-activation.php:2952
msgid "The following plugin was activated successfully:"
msgid_plural "The following plugins were activated successfully:"
msgstr[0] ""
msgstr[1] ""

#: inc/tgm-plugin/class-tgm-plugin-activation.php:390
#, php-format
msgid "No action taken. Plugin %1$s was already active."
msgstr ""

#: inc/tgm-plugin/class-tgm-plugin-activation.php:392
#, php-format
msgid ""
"Plugin not activated. A higher version of %s is needed for this theme. "
"Please update the plugin."
msgstr ""

#: inc/tgm-plugin/class-tgm-plugin-activation.php:394
#, php-format
msgid "All plugins installed and activated successfully. %1$s"
msgstr ""

#: inc/tgm-plugin/class-tgm-plugin-activation.php:395
msgid "Dismiss this notice"
msgstr ""

#: inc/tgm-plugin/class-tgm-plugin-activation.php:396
msgid ""
"There are one or more required or recommended plugins to install, update or "
"activate."
msgstr ""

#: inc/tgm-plugin/class-tgm-plugin-activation.php:397
msgid "Please contact the administrator of this site for help."
msgstr ""

#: inc/tgm-plugin/class-tgm-plugin-activation.php:522
msgid "This plugin needs to be updated to be compatible with your theme."
msgstr ""

#: inc/tgm-plugin/class-tgm-plugin-activation.php:523
msgid "Update Required"
msgstr ""

#: inc/tgm-plugin/class-tgm-plugin-activation.php:934
msgid ""
"The remote plugin package does not contain a folder with the desired slug "
"and renaming did not work."
msgstr ""

#: inc/tgm-plugin/class-tgm-plugin-activation.php:934
#: inc/tgm-plugin/class-tgm-plugin-activation.php:937
msgid ""
"Please contact the plugin provider and ask them to package their plugin "
"according to the WordPress guidelines."
msgstr ""

#: inc/tgm-plugin/class-tgm-plugin-activation.php:937
msgid ""
"The remote plugin package consists of more than one file, but the files are "
"not packaged in a folder."
msgstr ""

#: inc/tgm-plugin/class-tgm-plugin-activation.php:1121
#: inc/tgm-plugin/class-tgm-plugin-activation.php:2948
msgctxt "plugin A *and* plugin B"
msgid "and"
msgstr ""

#: inc/tgm-plugin/class-tgm-plugin-activation.php:1982
#, php-format
msgid "TGMPA v%s"
msgstr ""

#: inc/tgm-plugin/class-tgm-plugin-activation.php:2273
msgid "Required"
msgstr ""

#: inc/tgm-plugin/class-tgm-plugin-activation.php:2276
msgid "Recommended"
msgstr ""

#: inc/tgm-plugin/class-tgm-plugin-activation.php:2292
msgid "WordPress Repository"
msgstr ""

#: inc/tgm-plugin/class-tgm-plugin-activation.php:2295
msgid "External Source"
msgstr ""

#: inc/tgm-plugin/class-tgm-plugin-activation.php:2298
msgid "Pre-Packaged"
msgstr ""

#: inc/tgm-plugin/class-tgm-plugin-activation.php:2315
msgid "Not Installed"
msgstr ""

#: inc/tgm-plugin/class-tgm-plugin-activation.php:2319
msgid "Installed But Not Activated"
msgstr ""

#: inc/tgm-plugin/class-tgm-plugin-activation.php:2321
msgid "Active"
msgstr ""

#: inc/tgm-plugin/class-tgm-plugin-activation.php:2327
msgid "Required Update not Available"
msgstr ""

#: inc/tgm-plugin/class-tgm-plugin-activation.php:2330
msgid "Requires Update"
msgstr ""

#: inc/tgm-plugin/class-tgm-plugin-activation.php:2333
msgid "Update recommended"
msgstr ""

#: inc/tgm-plugin/class-tgm-plugin-activation.php:2342
#, php-format
msgctxt "Install/Update Status"
msgid "%1$s, %2$s"
msgstr ""

#: inc/tgm-plugin/class-tgm-plugin-activation.php:2388
#, php-format
msgctxt "plugins"
msgid "All <span class=\"count\">(%s)</span>"
msgid_plural "All <span class=\"count\">(%s)</span>"
msgstr[0] ""
msgstr[1] ""

#: inc/tgm-plugin/class-tgm-plugin-activation.php:2392
#, php-format
msgid "To Install <span class=\"count\">(%s)</span>"
msgid_plural "To Install <span class=\"count\">(%s)</span>"
msgstr[0] ""
msgstr[1] ""

#: inc/tgm-plugin/class-tgm-plugin-activation.php:2396
#, php-format
msgid "Update Available <span class=\"count\">(%s)</span>"
msgid_plural "Update Available <span class=\"count\">(%s)</span>"
msgstr[0] ""
msgstr[1] ""

#: inc/tgm-plugin/class-tgm-plugin-activation.php:2400
#, php-format
msgid "To Activate <span class=\"count\">(%s)</span>"
msgid_plural "To Activate <span class=\"count\">(%s)</span>"
msgstr[0] ""
msgstr[1] ""

#: inc/tgm-plugin/class-tgm-plugin-activation.php:2482
msgctxt "as in: \"version nr unknown\""
msgid "unknown"
msgstr ""

#: inc/tgm-plugin/class-tgm-plugin-activation.php:2490
msgid "Installed version:"
msgstr ""

#: inc/tgm-plugin/class-tgm-plugin-activation.php:2498
msgid "Minimum required version:"
msgstr ""

#: inc/tgm-plugin/class-tgm-plugin-activation.php:2510
msgid "Available version:"
msgstr ""

#: inc/tgm-plugin/class-tgm-plugin-activation.php:2533
msgid "No plugins to install, update or activate."
msgstr ""

#: inc/tgm-plugin/class-tgm-plugin-activation.php:2547
msgid "Plugin"
msgstr ""

#: inc/tgm-plugin/class-tgm-plugin-activation.php:2548
msgid "Source"
msgstr ""

#: inc/tgm-plugin/class-tgm-plugin-activation.php:2549
msgid "Type"
msgstr ""

#: inc/tgm-plugin/class-tgm-plugin-activation.php:2553
msgid "Version"
msgstr ""

#: inc/tgm-plugin/class-tgm-plugin-activation.php:2554
msgid "Status"
msgstr ""

#: inc/tgm-plugin/class-tgm-plugin-activation.php:2603
#, php-format
msgid "Install %2$s"
msgstr ""

#: inc/tgm-plugin/class-tgm-plugin-activation.php:2608
#, php-format
msgid "Update %2$s"
msgstr ""

#: inc/tgm-plugin/class-tgm-plugin-activation.php:2614
#, php-format
msgid "Activate %2$s"
msgstr ""

#: inc/tgm-plugin/class-tgm-plugin-activation.php:2684
msgid "Upgrade message from the plugin author:"
msgstr ""

#: inc/tgm-plugin/class-tgm-plugin-activation.php:2717
msgid "Install"
msgstr ""

#: inc/tgm-plugin/class-tgm-plugin-activation.php:2723
msgid "Update"
msgstr ""

#: inc/tgm-plugin/class-tgm-plugin-activation.php:2726
msgid "Activate"
msgstr ""

#: inc/tgm-plugin/class-tgm-plugin-activation.php:2757
msgid "No plugins were selected to be installed. No action taken."
msgstr ""

#: inc/tgm-plugin/class-tgm-plugin-activation.php:2759
msgid "No plugins were selected to be updated. No action taken."
msgstr ""

#: inc/tgm-plugin/class-tgm-plugin-activation.php:2800
msgid "No plugins are available to be installed at this time."
msgstr ""

#: inc/tgm-plugin/class-tgm-plugin-activation.php:2802
msgid "No plugins are available to be updated at this time."
msgstr ""

#: inc/tgm-plugin/class-tgm-plugin-activation.php:2908
msgid "No plugins were selected to be activated. No action taken."
msgstr ""

#: inc/tgm-plugin/class-tgm-plugin-activation.php:2934
msgid "No plugins are available to be activated at this time."
msgstr ""

#: inc/tgm-plugin/class-tgm-plugin-activation.php:3158
msgid "Plugin activation failed."
msgstr ""

#: inc/tgm-plugin/class-tgm-plugin-activation.php:3498
#, php-format
msgid "Updating Plugin %1$s (%2$d/%3$d)"
msgstr ""

#: inc/tgm-plugin/class-tgm-plugin-activation.php:3501
#, php-format
msgid "An error occurred while installing %1$s: <strong>%2$s</strong>."
msgstr ""

#: inc/tgm-plugin/class-tgm-plugin-activation.php:3503
#, php-format
msgid "The installation of %1$s failed."
msgstr ""

#: inc/tgm-plugin/class-tgm-plugin-activation.php:3507
msgid ""
"The installation and activation process is starting. This process may take a "
"while on some hosts, so please be patient."
msgstr ""

#: inc/tgm-plugin/class-tgm-plugin-activation.php:3509
#, php-format
msgid "%1$s installed and activated successfully."
msgstr ""

#: inc/tgm-plugin/class-tgm-plugin-activation.php:3509
#: inc/tgm-plugin/class-tgm-plugin-activation.php:3517
msgid "Show Details"
msgstr ""

#: inc/tgm-plugin/class-tgm-plugin-activation.php:3509
#: inc/tgm-plugin/class-tgm-plugin-activation.php:3517
msgid "Hide Details"
msgstr ""

#: inc/tgm-plugin/class-tgm-plugin-activation.php:3510
msgid "All installations and activations have been completed."
msgstr ""

#: inc/tgm-plugin/class-tgm-plugin-activation.php:3512
#, php-format
msgid "Installing and Activating Plugin %1$s (%2$d/%3$d)"
msgstr ""

#: inc/tgm-plugin/class-tgm-plugin-activation.php:3515
msgid ""
"The installation process is starting. This process may take a while on some "
"hosts, so please be patient."
msgstr ""

#: inc/tgm-plugin/class-tgm-plugin-activation.php:3517
#, php-format
msgid "%1$s installed successfully."
msgstr ""

#: inc/tgm-plugin/class-tgm-plugin-activation.php:3518
msgid "All installations have been completed."
msgstr ""

#: inc/tgm-plugin/class-tgm-plugin-activation.php:3520
#, php-format
msgid "Installing Plugin %1$s (%2$d/%3$d)"
msgstr ""

#: inc/tgm-plugin/tgm-hook.php:62
msgid "Contact Form 7"
msgstr ""

#: inc/tgm-plugin/tgm-hook.php:68
msgid "One Click Demo Import"
msgstr ""

#: inc/tgm-plugin/tgm-hook.php:73
msgid "Elementor"
msgstr ""

#: inc/tgm-plugin/tgm-hook.php:79
msgid "Elementor Kit"
msgstr ""

#: inc/woocommerce/template-functions.php:23
#: inc/woocommerce/woocommerce.php:203
#, php-format
msgid "%d item"
msgid_plural "%d items"
msgstr[0] ""
msgstr[1] ""

#: inc/woocommerce/woocommerce.php:199
msgid "View your shopping cart"
msgstr ""

#: template-parts/content-none.php:14
msgid "Nothing Found"
msgstr ""

#: template-parts/content-none.php:21
#, php-format
msgid ""
"Ready to publish your first post? <a href=\"%1$s\">Get started here</a>."
msgstr ""

#: template-parts/content-none.php:25
msgid ""
"Sorry, but nothing matched your search terms. Please try again with some "
"different keywords."
msgstr ""

#: template-parts/content-none.php:31
msgid ""
"It seems we can&rsquo;t find what you&rsquo;re looking for. Perhaps "
"searching can help."
msgstr ""

#: template-parts/content-page.php:42 template-parts/content-single.php:60
msgid "Pages:"
msgstr ""

#: template-parts/content-page.php:55 template-parts/content-single.php:72
#, php-format
msgid "Edit %s"
msgstr ""
